Step By Step Install SCOM 2016 Console server On Windows 2016

Prerequisites: 1. The following versions of Windows Server operating system are supported for the following Management Server. a.     Windows Server 2012 R2 Standard, Datacenter b.     Windows Server 2016 Standard, Datacenter 2. Windows PowerShell version: Windows PowerShell version 2.0, or Windows PowerShell version 3.0. 3. NET Framework 4 or .NET Framework 4.5 is required. 4. Microsoft… Continue reading Step By Step Install SCOM 2016 Console server On Windows 2016

Rate this: